@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&display=swap');
* {
    box-sizing: border-box;
}

body{
    padding: 50px;
    background: #333;
    color: white;
    
}
form{
    /*Centrar el formulario en la pagina*/
    margin: 0px auto;
    width: 400px;
    /* Esquema del formulario*/
    padding: 1em;
    border: 1px solid rgb(245, 226, 149);
    border-radius: 1em;
    box-shadow: 5px 5px 5px rgb(7, 241, 202);
    background: rgb(23, 16, 126);
}
label{
    /*Tamaño y alineacion uniforme*/
    display: inline-block;
    width: 90px;
    text-align: right; 
}
input{
    /* Para asegurarse de que todos los campos de texto 
    tengas la misma configuracion de letra por defecto*/
    font-family: Source Code Pro;
    /* Tamaño uniforme del texto*/
    width: 350px;
    box-sizing: border-box;
    /* Hacemos coincidir los bordes del campo del formulario*/
    border: 1px solid rgb(94, 91, 91);
    margin: 10px;
}
#btncalcular{
    background: rgb(4, 201, 103);
    border-radius: 10px;
    display: inline-block;
    align-items: center;    
    box-shadow: 5px 5px 5px rgb(7, 241, 202);
    text-align: center;    
}